body {
    margin: 0;
    font-size: 18px;
    font-family: 'Source Sans Pro', sans-serif;
    background-color: #FAFBFF;
    overflow-x: hidden;
    overflow-y: scroll; /* has to be scroll, not auto */
    -webkit-overflow-scrolling: touch;
    overscroll-behavior: none;
}

.font-merriweather {
    font-family: 'Merriweather', serif;
}


.container {
    margin-left: auto;
    margin-right: auto;
    max-width: 1200px;
    padding-left: 20px;
    padding-right: 20px;
}

.container--size-small {
    max-width: 1004px; 
}

.button {
    width: 100%;
    text-decoration: none;
    background-color: #004391;
    font-weight: 600;
    color: #fff;
    padding: 13px;
    display: inline-block;
    border-radius: 12px;
    cursor: pointer;
    border: 2px solid transparent;
    transition: background-color .2s ease-in-out, border-color .2s ease-in-out, color .2s ease-in-out;
}
.button:hover {
    background-color:#fff;
    color: #004391;
    border: 2px solid #004391;
}

.header {
    position: relative;
    background-repeat: no-repeat;
    background-size: cover;
    z-index: 1;
    margin-bottom: 125px;
}

.header__image {
    position: relative;
}

.header__image--has-background::before {
    position: absolute;
    content: '';
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #004391;
    opacity: .6;
}

.header__title {
    margin: 0 0 0 25px;
    color: #fff;
    font-family: 'Merriweather', serif;
    font-size: 60px;
    line-height: 74px;
    position: absolute;
    z-index: 1;
    bottom: 75px;
    left: 95px;
}

.header__subtitle {
    z-index: 1;
    margin: 0;
    position: absolute;
    bottom: 60px;
    left: 95px;
    opacity: 0.2;
    color: #fff;
    font-family: 'Satisfy', cursive;
    font-weight: normal;
    font-size: 140px;
    line-height: 174px;
}
.mb-20{
    margin-bottom: 20px;
}

.text-center {
    text-align: center;
    margin-bottom: 20px;
    font-size: 20px;
}
.clearfix::after {
    clear: both;
    content: '';
    display: table;
}


.col-xs-12 {
    float: left;
    width: 100%;
    /*padding-left: 12.5px;
    padding-right: 12.5px;*/
    padding-right: 37.5px;
    box-sizing: border-box;
}

p {
    font-size: 17px;
    letter-spacing: .2px;
    line-height: 26px;
    margin: 0;
    color: #272D31;
    text-align: center;
}

.image > img {
    object-fit: contain;
    width: 100%;
    display: inline-block;
}
.translateX {
    transform: scaleX(-1);
}

.index-header {
    position: absolute;
    top: 0;
    bottom: 0;
    top: 50px;
    bottom: 100px;
    left: 0;
    right: 0;
    text-align: center;
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: space-between;
}

.index-header h1 {
    margin: 0;
    color: #004391;
    font-size: 120px;
    line-height: 150px;
    font-family: 'Satisfy', cursive;
    font-weight: 400;
}

.index-header h2 {
    margin: 0;
    font-size: 50px;
    line-height: 60px;
    color: #fff;
    font-family: 'Merriweather';
    margin-top: -40px;
}

.index-header p {
    max-width: 780px;
    color: #fff;
    font-size: 18px;
    line-height: 29px;
}

@media screen and (max-width: 1400px) {
  .container {
        max-width: 100%;
        padding-left: 40px;
        padding-right: 40px;
    }

    .container .container {
        max-width: 100%;
    }

}

@media screen and (max-width: 1200px) {


    .header__subtitle {
        font-size: 80px;
    }

    .container {
        padding-left: 20px;
        padding-right: 20px;
    }

    .header {
        margin-bottom: 75px;
    }
}

@media screen and (max-width: 960px) {

    .index-header {
        top: 12px;
        bottom: 20px;
    }

    .index-header p {
        max-width: 90%;
    }

    .index-header h2 {
        font-size: 30px;
        line-height: 1;
    }

    .index-header h1 {
        font-size: 60px;
        line-height: 100px;
    }


    .header img {
        min-height: 260px;
        object-fit: cover;
    }

    .header__subtitle {
        font-size: 60px;
        line-height: 80px;
        bottom: 80px;
        left: 20px;
        text-align: center;
        right: 20px;
    }

    .header__title {
        font-size: 50px;
        left: 20px;
        bottom: 60px;
        right: 20px;
        text-align: center;
        margin-left: 0;
    }
}

@media screen and (max-width: 600px) {

    .header {
        margin-bottom: 17px;
        margin-left: -20px;
        margin-right: -20px;
    }

}

@media screen and (min-width: 600px) {
    .col-sm-6 {
        width: 50%;
    }
}

@media screen and (min-width: 960px) {
    .col-md-4 {
        width: 33.33%;
    }
}

@media screen and (min-width: 1200px) {
    .col-lg-9 {
        width: 75%;
    }

    .col-lg-8 {
        width: 66.66%;
    }

    .col-lg-7 {
        width: 58.33%
    }

    .col-lg-5 {
        width: 41.66%
    }

    .col-lg-3 {
        width: 25%;
    }

    .col-lg-4 {
        width: 33.33%;
    }

    .col-lg-6 {
        width: 50%;
    }
}
